Plugins Python 3

Ab welcher Calibre Version müssen Plugins in Python 3 vorliegen?
Genügt es, wenn man das Plugin neu übersetzt, oder haben sich auch die Schnittstellen geändert?

Kommentare

  • MichaelMichael Herausgeber
    Ab Calibre 5, aber was genau zu einem aktualisierten Plugin gehört, weiß ich nicht. Frag doch mal im passenden Mobileread-Unterforum nach, dort tummeln sich auch Pluginentwickler.
Anmelden oder Registrieren, um zu kommentieren.